我的账户
火车采集

教育培训在线课程

亲爱的游客,欢迎!

已有账号,请

如尚未注册?

[V7/V8版本插件相关] 默认采集器php环境不支持数据库连接

[复制链接]
不忘初心 发表于 2018-12-27 22:02:09 | 显示全部楼层 |阅读模式 打印 上一主题 下一主题

2018122722f3abiq44waz.png

2018122722f3abiq44waz.png

默认采集器php并不是完整的安装环境,在确定php无语法错误,但调试时有的函数显示未定义,这有可能是因为php环境不完整,这时可以将整个php换成你的使用环境。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

不忘初心
  • 管理员
此人很懒,什么都没有留下。

关注0

粉丝0

帖子330

发布主题
关注我们
火车采集专注教育培训

客服电话:400-123-4567

客服邮箱:776886721@qq.com

周一至周五 8:00-18:00

火车采集网站是助你走向成功的垫脚石

火车采集追求原创 - 引领行业人才培养!( 豫ICP备17002439号 )

Powered by Discuz! X3.4© 2001-2013 Comsenz Inc.